<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<IMPORT xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<SoupiskaDoklad>
		<ID_EXT>1001</ID_EXT>
		<TYPDOKLADU>Obecny</TYPDOKLADU>
		<IC>00551023</IC>
		<POLOZKA>1.1.1.7</POLOZKA>
		<POPIS>Text</POPIS>
		<CASTKADOKLBEZDPH>1000</CASTKADOKLBEZDPH>
		<CASTKADOKLDPH>200</CASTKADOKLDPH>
		<KOD>1001-1</KOD>
		<DATUMVYSTAVENI>2016-01-01T00:00:00.000</DATUMVYSTAVENI>
		<DATUMPLNENI>2016-01-02T00:00:00.000</DATUMPLNENI>
		<DATUMUHRADY>2016-01-03T00:00:00.000</DATUMUHRADY>
		<DODAVATELICO>12345678</DODAVATELICO>
		<DODAVATELNAZEV>Dodavatel1</DODAVATELNAZEV>
		<SMLOUVACISLO>01-2016</SMLOUVACISLO>
		<SMLOUVANEREL>N</SMLOUVANEREL>
		<VZ_CIS>1</VZ_CIS>
		<VZNERELEVANTNI>N</VZNERELEVANTNI>
		<INVESTICE>Neinvestice</INVESTICE>
		<VYDAJEPROKAZBEZDPH>999</VYDAJEPROKAZBEZDPH>
		<VYDAJEPROKAZDPH>199</VYDAJEPROKAZDPH>
	</SoupiskaDoklad>
	<SoupiskaDoklad>
		<ID_EXT>1002</ID_EXT>
		<TYPDOKLADU>Obecny</TYPDOKLADU>
		<IC>00551023</IC>
		<POLOZKA>1.1.1.7</POLOZKA>
		<POPIS>Text</POPIS>
		<CASTKADOKLBEZDPH>10000</CASTKADOKLBEZDPH>
		<CASTKADOKLDPH>2000</CASTKADOKLDPH>
		<KOD>1002-2</KOD>
		<DATUMVYSTAVENI>2016-02-02T00:00:00.000</DATUMVYSTAVENI>
		<DATUMPLNENI>2016-02-03T00:00:00.000</DATUMPLNENI>
		<DATUMUHRADY>2016-02-04T00:00:00.000</DATUMUHRADY>
		<DODAVATELICO>23456789</DODAVATELICO>
		<DODAVATELNAZEV>Dodavatel2</DODAVATELNAZEV>
		<SMLOUVANEREL>A</SMLOUVANEREL>
		<VZNERELEVANTNI>A</VZNERELEVANTNI>
		<INVESTICE>Investice</INVESTICE>
		<VYDAJEPROKAZBEZDPH>9999</VYDAJEPROKAZBEZDPH>
		<VYDAJEPROKAZDPH>1999</VYDAJEPROKAZDPH>
	</SoupiskaDoklad>
	<SoupiskaDoklad>
		<ID_EXT>1003</ID_EXT>
		<TYPDOKLADU>Obecny</TYPDOKLADU>
		<IC>00551023</IC>
		<POLOZKA>1.1.1.7</POLOZKA>
		<POPIS>Text</POPIS>
		<CASTKADOKLBEZDPH>1000</CASTKADOKLBEZDPH>
		<CASTKADOKLDPH>200</CASTKADOKLDPH>
		<KOD>1003-3</KOD>
		<DATUMVYSTAVENI>2016-01-01T00:00:00.000</DATUMVYSTAVENI>
		<DATUMPLNENI>2016-01-02T00:00:00.000</DATUMPLNENI>
		<DATUMUHRADY>2016-01-03T00:00:00.000</DATUMUHRADY>
		<DODAVATELICO>12345678</DODAVATELICO>
		<DODAVATELNAZEV>Dodavatel1</DODAVATELNAZEV>
		<SMLOUVACISLO>01-2016</SMLOUVACISLO>
		<VZ_CIS>2</VZ_CIS>
		<INVESTICE>Neinvestice</INVESTICE>
		<VYDAJEPROKAZBEZDPH>999</VYDAJEPROKAZBEZDPH>
		<VYDAJEPROKAZDPH>199</VYDAJEPROKAZDPH>
	</SoupiskaDoklad>
	<SoupiskaDoklad>
		<ID_EXT>1004</ID_EXT>
		<TYPDOKLADU>Obecny</TYPDOKLADU>
		<IC>00551023</IC>
		<POLOZKA>1.1.1.7</POLOZKA>
		<POPIS>Text</POPIS>
		<CASTKADOKLBEZDPH>10000</CASTKADOKLBEZDPH>
		<CASTKADOKLDPH>2000</CASTKADOKLDPH>
		<KOD>1004-4</KOD>
		<DATUMVYSTAVENI>2016-02-02T00:00:00.000</DATUMVYSTAVENI>
		<DATUMPLNENI>2016-02-03T00:00:00.000</DATUMPLNENI>
		<DATUMUHRADY>2016-02-04T00:00:00.000</DATUMUHRADY>
		<DODAVATELICO>23456789</DODAVATELICO>
		<DODAVATELNAZEV>Dodavatel2</DODAVATELNAZEV>
		<SMLOUVANEREL>A</SMLOUVANEREL>
		<VZNERELEVANTNI>A</VZNERELEVANTNI>
		<INVESTICE>Investice</INVESTICE>
		<VYDAJEPROKAZBEZDPH>9999</VYDAJEPROKAZBEZDPH>
		<VYDAJEPROKAZDPH>1999</VYDAJEPROKAZDPH>
	</SoupiskaDoklad>
</IMPORT>